# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'WeatherAPP' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
    pod 'Alamofire'
    pod 'SwiftyJSON'
    pod 'AlamofireNetworkActivityLogger'
    pod 'SVProgressHUD'
    pod 'SwiftGen'
    pod 'LocationPickerViewController'
  # Pods for WeatherAPP

end
